> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# ping

> Отправьте ping-запрос в Sender, чтобы поддерживать соединение активным



## OpenAPI

````yaml ru/openapi/sender-api/ping.yaml GET /ping
openapi: 3.1.0
info:
  title: Helius Sender API
  version: 1.0.0
  description: Ping-запрос к Helius Sender для поддержания прогретого соединения
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://sender.helius-rpc.com
    description: Глобальная конечная точка HTTPS (для фронтенд-приложений)
  - url: http://slc-sender.helius-rpc.com
    description: Солт-Лейк-Сити
  - url: http://ewr-sender.helius-rpc.com
    description: Ньюарк
  - url: http://lon-sender.helius-rpc.com
    description: Лондон
  - url: http://fra-sender.helius-rpc.com
    description: Франкфурт
  - url: http://ams-sender.helius-rpc.com
    description: Амстердам
  - url: http://sg-sender.helius-rpc.com
    description: Сингапур
  - url: http://tyo-sender.helius-rpc.com
    description: Токио
security: []
paths:
  /ping:
    get:
      tags:
        - Sender
      summary: ping
      description: |
        Ping-запрос к Helius Sender для поддержания прогретого соединения
      operationId: ping
      responses:
        '200':
          description: Соединение активно.
          content:
            text/plain:
              schema:
                type: string
                example: ok
        '503':
          description: Сервис недоступен — сервис временно недоступен.
          content:
            text/plain:
              schema:
                type: string
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.